GOLF(2gg)

NAME
purge-lifo - (LIFO)

PURPOSE
Delete LIFO list data.

SYNTAX

        purge-lifo <list>

DESCRIPTION
purge-lifo will delete all elements from the LIFO <list> created by new-lifo, including all keys and values. The list is then empty and you can still put data into it, and get data from it afterwards, without having to call new-lifo again.

EXAMPLES
See read-lifo.

SEE ALSO
 LIFO

delete-lifo get-lifo new-lifo purge-lifo read-lifo rewind-lifo write-lifo See all documentation